package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.MusicFavorite;

/**
 * MusicFavoriteDto
 * @author yzp
 * @date   2022-03-25 23:46:28
 * @version v1.0
 **/
public class MusicFavoriteDto extends MusicFavorite {
    private Integer pageNo;
    private Integer pageSize;
    private String search;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public String getSearch() {
        return search;
    }

    public void setSearch(String search) {
        this.search = search;
    }

}